body {
    background-color: #ffffff;
    /*
    background-image: url(mur-logo-background.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 16em 16em;
    */
    font-family: sans, verdana, arial, helvetica, sans-serif;
    margin-right: 16em;
    margin-left: 2em;
}

a, a:link {
    color: #b72841;
    text-decoration: none;
}

a:hover, a:active {
    color: #ffffff;
    background-color: #b72841;
}    

a:visited {
    color: #f09b22;
}

#logo {
    background-image: url(mur-logo-dark.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
}

#logo a, #logo a:active, #logo a:link, #logo a:visited #logo a:hover {
    display: block;
    overflow: hidden;
    width: 237px;
    height: 0px;
    padding-top: 79px;
    overflow: hidden;
    background-color: transparent;
}

/*
 spezielle IDs für die Mailman Seiten
*/

#mmbody {
    background-color: #ffffff;
    font-family: sans, verdana, arial, helvetica, sans-serif;
    margin-right: 260px;
    margin-left: 1em;
    background-image: url(mur-logo-dark.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top right;
}

#mmpagetitle {
    background-color: #b72841;
}

#mmrowtitle {
    background-color: #b0989b;
}
